@charset "UTF-8";

/* Common */


/* ========================================================== */
/* outline */
/* ========================================================== */
.content{
  position: relative;
  width: 95%;
  max-width: 1046px;
  margin: 0 auto;
}
@media screen and (min-width: 1316px) {
}
/*@media screen and (min-width:768px) and ( max-width:1315px) {*/
@media screen and (min-width:768px){
  #wrapper{
    overflow: hidden;
  }
  section{
    /* padding-left: 5%;
    padding-right: 5%; */
    margin: auto;
  }
  .kv_area,
  .cpn_big{
    padding-left: 0%;
    padding-right: 0%;
  }
  .content{
    box-sizing: border-box;
    width: 100%;
    max-width: 1080px;
    margin: auto;
    padding: 0;
  }
  .flex{
    display: -webkit-flex;
    display: flex;
  }
}
@media screen and (max-width: 767px) {
  #mainContents{
    overflow: hidden;
  }
  .content{
    box-sizing: border-box;
    width: 100%;
    padding: 0 30px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .content{
    padding: 0 30px !important;
  }
}


/* ========================================================== */
/* text */
/* ========================================================== */
.top_h2{
  font-size: 6.4vw;
  font-weight: bold;
  text-align: center;
  line-height: 1.75;
  margin-bottom: 4vw;
  /*padding-left: 10px;*/
  letter-spacing: 0;
  text-shadow: 0.4px 0.4px 0;
}
.top_h2.top_h2_border {
  padding-left: 9px;
  border-left: 4px solid #cc0033;
  font-size: 5.4vw;
  text-align: left;
  line-height: 1.7;
}

.top_h2.top_h2_bottom_border {
    text-align: center;
  }
.top_h2.top_h2_bottom_border:after {
  content: "";
  display: block;
  background: #c03;
  width: 60px;
  height: 3px;
  margin: 20px auto 40px;
}

.top_h2 .h2_sub-bold{
  font-size: 5.5vw;
  font-weight: bold;
}
p{
  font-size: 4.3vw;
  line-height: 1.31;
  letter-spacing: 0;
}
.c_red{
  color: #c03;
}
.fwb{
  font-weight: bold;
}
@media screen and (min-width:768px){
  .top_h2{
    margin-bottom: 80px;
    /* font-size: 45px; */
    letter-spacing: 0;
    line-height: 1.2;
  }
  .top_h2.top_h2_border {
    border-left: 5px solid #cc0033;
    line-height: 1.25;
  }
  .top_h2.top_h2_bottom_border:after {
    width: 200px;
    height: 5px;
    margin-top: 50px;
    margin-bottom: 60px;
  }
  p {
    font-size: 18px;
    letter-spacing: 0;
  }
}
@media screen and (min-width:1000px){
  .top_h2 { font-size: 45px; }
  .top_h2.top_h2_border { font-size: 40px; }
}

@media screen and (min-width:768px) and (max-width:999px){
  .top_h2 { font-size: 4.5vw; }
  .top_h2.top_h2_border { font-size: 4vw; }
}




/* ========================================================== */
/* img */
/* ========================================================== */

.img_shadow{
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.2);
}

/* ========================================================== */
/* link */
/* ========================================================== */
/* 同窓リンクボタン */
.top_link_btn{
  text-align: center;
  font-size: 1.2vw;
}
.top_link_btn a{
  position: relative;
  display: block;
  max-width: 255px;
  width: 100%;
  margin: 0 auto;
  padding: 10px 0;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  color: #fff;
  letter-spacing: 0;
  text-decoration: none;
  border-radius: 31px;
  background-color: #cc0033;
  box-sizing: border-box;
}
.top_link_btn a:after{
  /* content: " "; */
  position: absolute;
  display: inline-block;
  width: 1.4vw;
  height: 2.2vw;
  top: 0;
  bottom: 0;
  right: 2.8vw;
  margin: auto;
  background-image: url("https://nttdocomo-ssw.com/keitai_payment/common/images/top/white_arrow.png");
  background-repeat: no-repeat;
}
/* 同窓リンクテキスト */
.top_link_text{
  display: block;
  text-decoration: underline;
  color: #333333;
  font-size: 4.3vw;
  letter-spacing: 0;
  text-shadow: 0.2px 0.2px 0;
}
/**/
.appLink{
  width: 100%;
  text-align: center;
}
.installBtn img {
  width: 100%;
  max-width: 215px;
  height: auto;
  padding: 0;
}
.installBtn .GooglePlay img {margin-right: 3%;}

@media screen and (min-width:768px){
  .top_link_btn{
    font-size: 18px;
  }
  .top_link_btn a{
    background-color: #cc0033;
    font-size: 18px;
    max-width: 400px;
    width: 100%;
    padding: 18px 0;
  }
  .appLink {
    text-align: left;
  }
  .installBtn img {
    width: 331px;
  }
  .installBtn .GooglePlay img {margin-right: 1vw;}
  .top_link_text{
    font-size: 25px;
    letter-spacing: 0;
  }
}

/* ========================================================== */
/* color */
/* ========================================================== */
.bg_red{
  background-color: #cc0033;
  color: #fff;
}
.bg_cream{
  background-color: #f7f4f0;
}


/* ========================================================== */
/* header,footer */
/* ========================================================== */
.m-footer-pagetop{
  background: #fff;
  text-align: right;
  padding: 6.7vw 15px 4vw;
}
@media screen and (min-width: 768px) {
  .m-footer-pagetop{
    padding: 20px 15px;
  }
}



/* エリア別 */

/* ========================================================== */
/* 緊急のお知らせ */
/* ========================================================== */
.emergencyInfo {
  /* display: none; */
	max-width: 100%;
	background: #f7f4f0;
}

.emergencyInfo .infoIn {
	width: 95%;
	margin: 0 auto;
	max-width: 1080px;
	padding: 15px 0;
}

.emergencyInfo .description {
  position: relative;
	padding: 1px 0 1px 25px;
	background: url(https://nttdocomo-ssw.com/keitai_payment/common/images/top/emergencyIcon.png) no-repeat left center;
	background-size: 18px 18px;
	font-size: 1.2rem;
	line-height: 1.5;
  font-weight: bold;
  letter-spacing: 0;
}
.emergencyInfo .description:first-child{
  padding-right: 40px;
}
.emergencyInfo .description:not(:first-child) {
  margin-top: 10px;
  display: none;
}

.emergencyInfo .description a {
	color: #cc0033;
	text-decoration: underline;
}

.emergencyInfo .description a:hover,
.emergencyInfo .description a:active {
	text-decoration: none;
}

.emergencyInfo .description .new_win {
	display: inline-block;
	margin-left: 5px;
	width: 12px;
	height: 12px;
	background-image: url("https://nttdocomo-ssw.com/keitai_payment/common/images/component/blank_icon_red.svg");
	background-repeat: no-repeat;
}
.emergency_acc_btn{
  position: absolute;
  top: -webkit-calc(50% - 10px);
  top: calc(50% - 10px);
  right: 8px;
  width: 20px;
  height: 20px;
  background-image: url("https://nttdocomo-ssw.com/keitai_payment/common/images/component/icon-plus.svg") !important;
  background-repeat: no-repeat;
  background-position: center center;
  content: '';
  cursor: pointer;
}
.emergency_acc_btn.is-active{
  background-image: url("https://nttdocomo-ssw.com/keitai_payment/common/images/component/icon-minus.svg") !important;
}

.acc_btn_none .emergency_acc_btn{
  display: none;
}

.fadeInUpMin{
  animation-duration: 2s; /* アニメーションの時間 */
}
@keyframes fadeInUpMin {
  from {
    opacity: 0;
    transform: translate3d(0, 10%, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeInUpMin {
  animation-name: fadeInUpMin;
}
@media screen and (max-width: 767px) {
  .emergencyInfo {
    min-width: initial;
    min-width: auto;
  }

  .emergencyInfo .infoIn {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
  }

  .emergencyInfo .description {
    font-size: 12px;
  }

  .emergencyInfo .description:not(:first-child) {
    margin-top: 5px;
    padding-right: 40px;
  }


  .emergencyInfo .description .new_win {
    display: inline-block;
    margin-left: 5px;
    width: 12px;
    height: 9px;
    background-image: url("https://nttdocomo-ssw.com/keitai_payment/common/images/component/blank_icon_red.svg");
    background-repeat: no-repeat;
    background-size: contain;
  }
}


/* ========================================================== */
/* kv */
/* ========================================================== */
.kv_area{
  position: relative;
}

.top_kv_area{
  width: 100%;
}

.top_kv_area div img {
  width: 100%;
}

.top_kv_area .slick-slide {
  margin-right: 0;
}

/* 見出し ------------------------------ */
.top_h1_area{
  position: absolute;
    bottom: -116px;
    width: 100%;
    padding: 15px 20px 20px;
    background: rgba(0,0,0,.3);
    /* background: linear-gradient(0deg, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0) 100%); */
    box-sizing: border-box;
}
.top_h1_area .top_h1{
  margin-bottom: 15px;
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  line-height: 1.38;
  text-shadow: 0 0 11px rgba(0,0,0,.8);
}
.top_h1_area .appLink img{
  max-width: 220px;
  width: 100%;
  /* position: relative;
  z-index: 30; */
}

@media screen and (max-width: 355px) {
  .top_h1_area .top_h1 {
    font-size: 22px;
  }
}
@media screen and (min-width:768px){
  .top_h1_area{
    /* margin-left: 5.4vw; */
    background: transparent;
    bottom: 50%;
    left: 50%;
    transform: translate(-50%, 50%);
  }
  .top_h1_area .top_h1{
    font-size: 4.2vw;
    margin-top: 2.1vw;
    margin-bottom: 1vw;
    margin-left: 0;
    letter-spacing: 0;
  }
  .top_h1_area .appLink{
    position: relative;
    z-index: 30;
    width: 95%;
    margin: auto;
  }
  .top_h1_area .appLink img {
    width: 22vw;
  }
  .kv_area .appLink{
    margin-left: 0;
  }
}
@media screen and (min-width: 1316px) {
  .top_h1_area{
    max-width: 1316px;
    margin: 0 auto;
  }
  .top_h1_area .top_h1{
    font-size: 55px;
  }
}

/* ========================================================== */
/* キャンペーン */
/* ========================================================== */
.cpn_big{
  overflow: hidden;
  margin: 5.4vw 0 0 5.4vw;
  padding-top: 116px;

}
.cpn_big_list img{
  width: 100%;
  max-width: 216px;
  height: auto;
  margin: 0 auto;
}
.cpn_big .slick-list {
  /* margin-right: -12px; */
}

.top_cpn_bnr_area{
  /* padding-top: 1.5vw;
  padding-bottom: 1vw;
  background: #f7f4f0; */
}
.slick-dots{
  /* bottom: -18px; */
}
.slick-dots li{
  width: 2.2vw;
  height: 2.2vw;
}
.slick-dots li button:before{
  color:#D2D2D2;
  font-size: 6vw;
}
.slick-dotted.slick-slider {
  margin-bottom: 11vw;
}
.top_cpn_bnr_area.img_shadow{
  /* box-shadow: 20px 0px 80px rgba(0, 0, 0, 0.3); */
}
@media screen and (min-width:768px){
  .cpn_big{
    margin: 0;
    padding-top: 0;
    z-index: 25;
    position: relative;
  }

  .cpn_big .slick-slide{
    margin: 0 10px;
  }

  .cpn_big_list img {
    max-width: 416px;
  }
  .slick-dotted.slick-slider {
    margin-top: 25px;
    margin-bottom: 60px;
  }

  .slick-dots{
    bottom: -43px;
  }
  .slick-dots li button:before{
    font-size: 2vw;
  }
  .slick-dots li{
    width: 1.5vw;
    height: 1.5vw;
  }
}

/* ========================================================== */
/* d払いはどんなサービス？ */
/* ========================================================== */
.service {
  margin-top: 40px;
  margin-bottom: 60px;
}

.service .content {
  padding: 0 63px;
}

.service .heading_block {
  text-align: center;
}

.service .heading_block .logo_img {
  max-width: 80px;
  vertical-align: top;
}

.service .top_h2 {
  margin-top: 20px;
}

.service h3 {
  font-size: 5.4vw;
  color: #cc0033;
  font-weight: bold;
  text-align: center;
}

.service_block {
  margin-top: 16vw;
}
.service_block:first-of-type {
  margin-top: 8vw;
}

.service_block .img_block {
  width: 100%;
  max-width: 250px;
  margin: 30px auto;
  text-align: center;
  background: #FFECEC;
  border-radius: 30px;
  overflow: hidden;
}

.service_block .img_block img {
  display: block;
  width: 100%;
}

.service_block .txt_block {
  /* margin-top: 5.4vw; */
}

.service_block .txt_block .note {
  margin-top: 3px;
  padding-left: 1em;
  text-indent: -1em;
}

@media screen and (min-width: 768px) {
  .service {
    max-width: 1080px;
    width: 100%;
    margin: 60px auto 100px;
  }
  .service .content {
    padding: 0 70px !important;
  }
  .service .heading_block .logo_img {
    max-width: 100px;
  }
  .service .top_h2 {
    margin-top: 20px;
    margin-bottom: 0;
    font-size: 45px;
    text-align: center;
  }
  .service h3 {
    margin-bottom: 40px;
    font-size: 30px;
    line-height: 1.32;
  }
  .service_box_wrap {
    display: flex;
    flex-wrap: wrap;
    margin-top: 60px;
  }
  .service_block {
    width: 45%;
  }

  .service_block:nth-of-type(1) { margin-top: 0; }
  .service_block:nth-of-type(2) { margin-top: 180px; }
  .service_block:nth-of-type(3) { margin-top: -120px; }
  .service_block:nth-of-type(4) { margin-top: 70px; }
  .service_block:nth-of-type(even) { margin-left: 10%; }

  .service_block .img_block {
    max-width: 420px;
    margin-left: auto;
    margin-right: auto;
  }
  .service_block .txt_block {
    max-width: 420px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }
  .service_block .txt_block .note {
    font-size: 14px;
  }
}

/* ========================================================== */
/* 街のお店やネットでつかえる */
/* ========================================================== */
.use_area{
  margin-top: 60px;
  padding-bottom: 60px;
}

.use_area .top_h2 {
  text-align: center;
}

.use_area .content{
  padding: 0;
}

@media screen and (max-width: 767px) {
  .use_area .content .use_shop {
    background:#fff url(/keitai_payment/common/images/top/bg_use_01.jpg) left top no-repeat;
    background-size: cover;
  }

  .use_area .content .use_site {
    background:#fff url(/keitai_payment/common/images/top/bg_use_02.jpg) left bottom no-repeat;
    background-size: cover;
  }
}

.use_area .img_block {
  padding-top: 16vw;
  text-align: center;
}

.use_area .txt_block {
  margin-top: 5.4vw;
  padding: 0 8vw;
}

.use_area .txt_block h3 {
  margin-bottom: 5.4vw;
  font-size: 6.4vw;
  font-weight: bold;
  color: #fff;
  text-align: center;
}

.use_area .txt_block p {
  color: #fff;
}

.use_area .top_btn_block {
  display: flex;
  margin-top: 5.4vw;
  padding-bottom: 14vw;
}

.use_area .top_btn_block .top_link_btn {
  width: 48%;
  padding: 0;
}

.use_area .top_btn_block .top_link_btn a {
  width: 100%;
  padding: 2.8vw 0;
  background-color: #fff;
  color: #cc0033;
}

.use_area .top_btn_block .top_link_btn:first-of-type {
  margin-right: 4%;
}

@media screen and (min-width:768px){
  .use_area {
    position: relative;
    margin-top: 100px;
    margin-bottom: 100px;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .use_area .top_h2 {
    margin-bottom: 37px;
  }

  .use_area .content {
    max-width: none;
    padding: 0 !important;
  }

  .use_area .use_shop,
  .use_area .use_site {
    position: relative;
    /* height: 800px; */
    overflow: hidden;
  }

  .use_area .bg_block > img {
    width: 100%;
    display: block;
  }

  .use_area .use_shop_block,
  .use_area .use_site_block {
    position: absolute;
    top: 50%;
    left: 50%;
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 950px;
    padding: 0;
    box-sizing: border-box;
    transform: translate(-50%, -50%);
  }

  .use_area .img_block {
    margin-right: 0;
    margin-left: 10%;
    padding-top: 0;
    width: 35%;
  }

  .use_area .img_block img {
    margin-top: 0;
    max-width: 310px;
    height: 100%;
  }
  .use_area .txt_block {
    width: 57%;
    margin: 0;
    padding: 0;
  }
  .use_area .txt_block h3 {
    font-size: 40px;
    margin: 0;
    margin-bottom: 5px;
    text-align: left;
  }

  .use_area .txt_block p {
    font-size: 24px;
    color: #fff;
    padding: 0;
  }

  .use_area .top_btn_block {
    margin-top: 30px;
    padding: 0;
  }

  .use_area .top_btn_block .top_link_btn {
    padding: 13px 0;
  }

  .use_area .top_btn_block .top_link_btn a {
    padding: 13px 0;
    font-size: 18px;
  }
}

@media screen and (min-width: 1316px) {
  .use_area .img_block {
    margin-right: 100px;
    margin-left: auto;
    width: auto;
    height: 500px;
  }
}

@media screen and (min-width: 1000px) and (max-width: 1315px) {
  .use_area .img_block {
    width: 30%;
    height: 375px;
  }
}

@media screen and (min-width: 768px) and (max-width: 999px) {
  .use_area .use_shop_block,
  .use_area .use_site_block {
    padding: 0 20px;
  }
  .use_area .img_block {
    width: 27%;
    height: 290px;
  }
  .use_area .txt_block h3 {
    font-size: 36px;
  }
  .use_area .txt_block p {
    font-size: 20px;
  }
}

/* ==================== */
/* sprite img animation */
/* ==================== */
.use_area .device {
  width: 185px;
  height: 360px;
  margin: 0 auto;
  background: #333;
  border-radius: 15px;
  overflow: hidden;
}

.use_area .device .img-frames {
  max-width: 170px;
  margin: 16px auto 0;
  overflow: hidden;
}

.use_area .use_shop .device .img-frames img {
  width: 1550% !important;
  max-width: none !important;
  transform: translateX(-0.17%);
}

.use_area .use_site .device .img-frames img {
  width: 2806% !important;
  max-width: none !important;
  transform: translateX(-0.1%);
}

.use_area .use_shop .device.ani .img-frames img { animation: move-use-shop 2s 0.3s steps(14) forwards; }

.use_area .use_site .device.ani .img-frames img { animation: move-use-site 3.5s 0.3s steps(26) forwards; }

@keyframes move-use-shop {
  to {transform: translateX(-91.91%)}
}
@keyframes move-use-site {
  to {transform: translateX(-94.20%)}
}

@media screen and (min-width: 1316px) {
  .use_area .device {
    width: 258.328px;
    height: 500px;
  }
  .use_area .device .img-frames {
    max-width: 245px;
    margin: 24px auto 0;
  }
}

@media screen and (min-width: 1000px) and (max-width: 1315px) {
  .use_area .device {
    width: 193.750px;
    height: 375px;
  }
  .use_area .device .img-frames {
    max-width: 180px;
    margin: 21px auto 0;
  }
}

@media screen and (min-width: 768px) and (max-width: 999px) {
  .use_area .device {
    width: 150px;
    height: 290px;
  }
  .use_area .device .img-frames {
    max-width: 140px;
    margin: 16px auto 0;
  }

}


/* ========================================================== */
/* アプリダウンロードエリア */
/* ========================================================== */
.app_dl_main .content{
  padding: 7.2vw 2vw 8vw;
}
.app_dl_main .top_h2{
  margin-bottom: 4.3vw;
  text-align: center;
  font-size: 5.4vw;
  font-weight: 500;
  letter-spacing:0;
}
.app_dl_main .appLink{
  position: relative;
  margin-top: 3.5vw;
}

@media screen and (min-width:768px){
  .app_dl_main .content{
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    top: 0;
    left: 0;
    overflow: hidden;
    padding: 60px 30px !important;
  }
  .app_dl_main .top_h2{
    width: auto;
    margin: 0;
    font-size: 2.2vw;
    text-align: left;
  }
  .app_dl_main .appLink{
    width: auto;
    margin-top: 0;
  }
  .app_dl_main .appLink .installBtn span:first-child {
    margin-right: 17px;
  }
  .app_dl_main .appLink .installBtn img {
    max-width: 281px;
    width: 24vw;
    margin-right: 0;
  }
}

@media screen and (min-width:1316px){
  .app_dl_main .top_h2{
    font-size: 28px;
  }
}
/* ========================================================== */
/* 便利さ広がるd払い */ /* dポイントがたまる・つかえる */
/* ========================================================== */
.easy_area {
  /* padding-bottom: 10vw; */
  overflow: hidden;
}

.easy_area .top_h2 {
  margin-bottom: 2vw;
}

.easy_area .heading_block {
  margin-bottom: 10.5vw;
}

.easy_area .heading_block p {
  padding: 0 10vw;
  font-size: 3.6vw;
  text-align: center;
}

.easy_area .content {
  padding: 0 !important;
}
.easy_area .top_h2.wget {
  margin-top: 60px;
}
.easy_area .flex_block {
  display: flex;
  margin-bottom: 40px;
}
.easy_area .use .flex_block {
  margin-bottom: 0;
}

.easy_area .bg_creamline_1 {
  background-color: #F7F4F0;
  background-image: -webkit-linear-gradient(-20deg, #FFE9E9 48%, #FFF 48%);
  background-image: -moz-linear-gradient(-20deg,#FFE9E9 48%, #FFF 48%);
  background-image: -o-linear-gradient(-20deg,#FFE9E9 48%, #FFF 48%);
  background-image: -ms-linear-gradient(-20deg, #FFE9E9 48%, #FFF 48%);
}

.easy_area .bg_creamline_2 {
  background-color: #fff;
  background-image: -webkit-linear-gradient(20deg, #FFF 53%, #FFE9E9 53%);
  background-image: -moz-linear-gradient(20deg, #FFF 53%, #FFE9E9 53%);
  background-image: -o-linear-gradient(20deg, #FFF 53%, #FFE9E9 53%);
  background-image: -ms-linear-gradient(20deg, #FFF 53%, #FFE9E9 53%);
}

.easy_area .text_box {
  width: 50%;
}

.easy_area .text_box a {
  color: #333;
  text-decoration: none;
}

.easy_area .text {
  padding: 8vw 6.3vw;
  box-sizing: border-box;
}

.easy_area .wget .text {
  padding: 4vw 5vw 4vw 6.7vw
}

.easy_area .text h3 {
  padding-top: 50%;
  font-size: 3.8vw;
  font-weight: bold;
  text-align: center;
}
.easy_area .booking .text h3 { padding-top: 67%; background: url(/keitai_payment/common/images/top/ico_easy_01.png) center 0% no-repeat; background-size: 95%;}
.easy_area .coupon .text h3 { padding-top: 67%; background: url(/keitai_payment/common/images/top/ico_easy_02.png) center 0% no-repeat; background-size: 95%;}
.easy_area .wget .text h3 { padding-top: 55%; background: url(/keitai_payment/common/images/top/ico_easy_03.png) center 0% no-repeat; background-size: 90%;}
.easy_area .use .text h3 { padding-top: 64%; background: url(/keitai_payment/common/images/top/ico_easy_04.png) center 0% no-repeat; background-size: 90%;}

.easy_area .text h3 span { display: block; margin-top: 6vw; }

.easy_area .text p {
  margin-top: 0.8vw;
  margin: 0.8vw auto 0;
  font-size: 3.2vw;
  letter-spacing: -0.4px;

}

.easy_area .wget .text p,
.easy_area .use .text p {
  font-size: 3.8vw;
}

.easy_area .text p.top_link_btn {
  width: 100%;
  max-width: 140px;
  margin-top: 2.4vw;
  padding: 7px 0;
  font-size: 12px;
  font-weight: bold;
  color: #cc0033;
  background-color: #fff;
  border: 1px solid #cc0033;
  border-radius: 31px;
  letter-spacing: -1px;
  box-sizing: border-box;
}

.easy_area .images {
  position: relative;
  width: 50%;
}

.easy_area .images_inner {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
}

.easy_area .booking .images_inner { min-width: 190px; right: -8%; }
.easy_area .coupon .images_inner { min-width: 190px; left: -5%; }
.easy_area .wget .images_inner { min-width: 190px; right: -1%; }
.easy_area .use .images_inner { min-width: 190px; right: 3%; }

.easy_area .images img {
  width: 100%;
  opacity: 0;
  transition: all 0.6s ease-in;
}

/* easy_area animation */
.easy_area .booking .images img { transform: translateX(-25%); }
.easy_area .coupon .images img { transform: translateX(25%); }
.easy_area .wget .images img { transform: translateX(-25%); }
.easy_area .use .images img { transform: translateX(25%); }

.easy_area .go_ani.booking .images img { transform: translateX(0%); opacity: 1; }
.easy_area .go_ani.coupon .images img { transform: translateX(0%); opacity: 1; }
.easy_area .go_ani.wget .images img { transform: translateX(0%); opacity: 1; }
.easy_area .go_ani.use .images img { transform: translateX(0%); opacity: 1; }

@media screen and (min-width:768px){
  .easy_area {
    padding: 0;
  }
  .easy_area .top_h2 {
    margin-bottom: 13px;
  }
  .easy_area .heading_block {
    margin-bottom: 60px;
  }
  .easy_area .heading_block p {
    font-size: 24px;
    text-align: center;
  }
  .easy_area .flex_block {
    margin-bottom: 60px;
  }
  .easy_area .bg_creamline_1 {
    background-color: #F7F4F0;
    background-image: -webkit-linear-gradient(-24deg, #FFE9E9 45%, #FFF 45%);
    background-image: -moz-linear-gradient(-24deg,#FFE9E9 45%, #FFF 45%);
    background-image: -o-linear-gradient(-24deg,#FFE9E9 45%, #FFF 45%);
    background-image: -ms-linear-gradient(-24deg, #FFE9E9 45%, #FFF 45%);
  }
  .easy_area .bg_creamline_2 {
    background-color: #fff;
    background-image: -webkit-linear-gradient(24deg, #FFF 55%, #FFE9E9 55%);
    background-image: -moz-linear-gradient(24deg, #FFF 55%, #FFE9E9 55%);
    background-image: -o-linear-gradient(24deg, #FFF 55%, #FFE9E9 55%);
    background-image: -ms-linear-gradient(24deg, #FFF 55%, #FFE9E9 55%);
  }
  .easy_area .images {
    position: relative;
    width: 50%;
    margin: 0;
  }
  .easy_area .images_inner {
    position: absolute;
    top: 50%;
    width: 100%;
    max-width: 388px;
    margin-right: 2%;
    transform: translateY(-50%);
  }
  .easy_area .text_box a:hover > *,
  .easy_area .text_box a:active > * {
    opacity: 0.8;
  }
  .easy_area .text {
    max-width: 260px;
    margin-left: 50px;
    padding: 75px 0;
  }
  .easy_area .text h3 {
    padding-top: 69%;
    font-size: 24px;
  }
  .easy_area .text h3 span {
    margin-top: 15px;
  }
  .easy_area .text p {
    margin-top: 20px;
    padding: 0;
    font-size: 18px;
  }
  .easy_area .text p.top_link_btn {
    max-width: 260px;
    margin-top: 20px;
    padding: 13px 0;
    font-size: 18px;
    }
  .easy_area .top_h2.wget {
    margin-top: 100px;
  }

  /*booking*/
  .easy_area .booking .images_inner {
    right: -1.5%;
  }
  .easy_area .booking .text h3 {
    padding-top: 170px;
    background: url(/keitai_payment/common/images/top/ico_easy_01.png) 60% 0 no-repeat;
  }

  /*coupon*/
  .easy_area .coupon .images_inner {
    left: -1%;
  }
  .easy_area .coupon .text {
    margin-left: 25%;
  }
  .easy_area .coupon .text > * {
    max-width: 260px;
    margin-left: auto;
    margin-right: auto;
  }
  .easy_area .coupon .text h3 {
    padding-top: 170px;
    background: url(/keitai_payment/common/images/top/ico_easy_02.png) 60% 0 no-repeat;
  }

  /*wget*/
  .easy_area .wget .images_inner {
    right: -2.6%;
  }
  .easy_area .wget .text {
    padding: 75px 0;
  }
  .easy_area .wget .text h3 span {
    margin-top: 0;
  }
  .easy_area .wget .text h3 {
    padding-top: 170px;
    background: url(/keitai_payment/common/images/top/ico_easy_03.png) 30% 0 no-repeat;
  }
  .easy_area .wget .text p {
    font-size: 18px;
  }

  /*use*/
  .easy_area .use .images_inner {
    left: 2.6%;
  }
  .easy_area .use .text {
    margin-left: 25%;
  }
  .easy_area .use .text > * {
    max-width: 260px;
    margin-left: auto;
    margin-right: auto;
  }
  .easy_area .use .text h3 span {
    margin-top: 0;
  }
  .easy_area .use .text h3 {
    padding-top: 174px;
    background: url(/keitai_payment/common/images/top/ico_easy_04.png) 50% 0 no-repeat;
  }
  .easy_area .use .text p {
    font-size: 18px;
  }

  /* easy_area animation */
  .easy_area .booking .images img { margin-left: 0; transform: translateX(-25%); }
  .easy_area .coupon .images img { margin-left: 0; transform: translateX(25%); }
  .easy_area .wget .images img { margin-left: 0; transform: translateX(-25%); }
  .easy_area .use .images img { margin-left: 0; transform: translateX(25%); }

  .easy_area .go_ani.booking .images img { transform: translateX(0%); opacity: 1; }
  .easy_area .go_ani.coupon .images img { transform: translateX(0%); opacity: 1; }
  .easy_area .go_ani.wget .images img { transform: translateX(0%); opacity: 1; }
  .easy_area .go_ani.use .images img { transform: translateX(0%); opacity: 1; }
}


@media screen and (min-width:1000px){
  .easy_area .booking .images_inner { right: 4.5%; }
  .easy_area .coupon .images_inner { left: 12%; }
  .easy_area .wget .images_inner { right: 7.4%; }
  .easy_area .use .images_inner { left: 10.6%; }

  .easy_area .coupon .text { margin-left: 40%; }
  .easy_area .use .text { margin-left: 40%; }
}


@media screen and (max-width:355px){
  .easy_area .booking .images_inner { min-width: auto; max-width: 175px; width: 100%; left: 7%; }
  .easy_area .coupon .images_inner { min-width: auto; max-width: 175px; width: 100%; left: -5%; }
  .easy_area .wget .images_inner { min-width: auto; max-width: 175px; width: 100%; right: 0; }
  .easy_area .use .images_inner { min-width: auto; max-width: 175px; width: 100%; right: 4.5%; }
}

/* ========================================================== */
/* 総保有dポイント */
/* ========================================================== */
.point {
  padding: 1vw 5.4vw;
}
.point .content{
  padding: 5.4vw;
}
.point .flex{
  display: -webkit-flex;
  display: flex;
  align-items: center;
}
.stage_grade{
  width: 18.7vw;
}
.ico_grade{
  width: 100%;
  height: auto;
  max-width: 150px;
}

.total_point_area{
  min-width: 24vw;
  margin-left: 5.3vw;
  margin-right: 4vw;
}
.total_point_area > p:first-child{
  font-size: 3.2vw;
  padding-top: -2vw;
}
.point .total_point_area .num{
  font-size: 4.3vw;
  font-weight: bold;
  line-height: 0.9;
  margin-bottom: 0;
}
.point .total_point_area .num #total_point{
  font-size: 8vw;
}

.point_total.login{
  position: relative;
  width: 100%;
  padding: 0 0 15px;
  cursor: pointer;
}
.point_total.login::after{
  content: '';
  width: 16px;
  height: 16px;
  border: 0px;
  border-top: solid 2px #333;
  border-right: solid 2px #333;
  -ms-transform: rotate(45deg) translateY(-50%);
  -webkit-transform: rotate(45deg) translateY(-50%);
  transform: rotate(45deg) translateY(-50%);
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -6px;
}

.point_total .top_link_btn a{
  background-color: #cc0033;
  letter-spacing: 0;
  padding: 2.7vw 5vw 2.7vw 5vw;
  font-size: 3.8vw;
}
.period_point{
  width: 100%;
  padding-top: 3.5vw;
  margin-bottom: 0;
  box-sizing: border-box;
  border-left:none;
  border-top: 1px solid #333;
}
.period_point dl{
  margin-bottom: 2vw;
}
.total_point_area.login{
  width: 75%;
}
.point_text{
  width: 70vw;
  font-size: 3.2vw;
}
.point_area{
  width: 30vw;
  text-align: right;
}
.point_text-bold{
  font-weight: bold;
}
.period_point .num.point_area{
  margin-right: 1vw;
  font-size: 3.2vw;
  line-height: 1;
}
.period_point .num.point_area span {
  font-size: 5.4vw;
  font-weight: bold;
}

@media screen and (min-width:768px){
  .point {
    padding: 0;
  }
  .point .content{
    padding: 40px !important;
  }
  .point_total{
    display: block;
    margin: 0 auto;
    /* padding: 40px 0 40px; */
    font-size: 18px;
  }
  .period_point{
    width: 48%;
    display: inline-block;
    padding: 0;
    border: none;
    border-left: 1px solid #ccc;
    padding-left: 3vw;
  }
  .stage_grade {
      width: auto;
  }
  .stage_grade img {
    width: 75px;
    height: 75px;
    vertical-align: middle;
  }
  .period_point .flex{
    margin-bottom: 0.5vw;
  }
  .point_total .total_point_area{
    min-width: auto;
    margin-left: 20px;
    margin-right: 60px;
  }
  .point_total .total_point_area p{
    font-size: 18px;
    margin-bottom: 13px;
    letter-spacing: 0;
  }
  .point .total_point_area .num{
    font-size: 18px;
  }
  .point .total_point_area .num #total_point{
    font-size: 32px;
    margin-right: 8px;
  }
  .point_total .top_link_btn a{
    width: 260px;
    padding: 18px 0;
    letter-spacing: 0;
    font-size: 18px;
  }
  .point .pc_flex{
    display: flex;
    align-items: center;
  }
  .point_total.login::after{
    right: 1.5vw;
    width: 22px;
    height: 22px;
  }
  .point_total.login {
    width: 50%;
    padding: 0;
  }
  /* .point_total.login {
    position: relative;
    padding: 0;
  }
  .point_total.login .flex {
    justify-content: flex-start;
  }
  .point_total.login .point_acc_btn {
    position: absolute;
    top: 10px;
    right: 8px;
    width: 20px;
    height: 20px;
    background-image: url(https://nttdocomo-ssw.com/keitai_payment/common/images/component/icon-plus.svg) !important;
    background-repeat: no-repeat;
    background-position: center center;
    content: '';
    cursor: pointer;
  }
  .point_total.login .point_acc_btn.is-active {
    background-image: url(https://nttdocomo-ssw.com/keitai_payment/common/images/component/icon-minus.svg) !important;
  } */

  .period_point .point_text {
    font-size: 18px;
  }
  .period_point .num.point_area{
    margin-right: 5px;
    font-size: 18px;
  }
  .period_point .num.point_area span {
    font-size: 24px;
  }
  .period_point .flex{
    margin-bottom: 5px;
    justify-content: flex-end;
  }
  .point_text {
    width: 70%;
  }
  .point_area {
    width: 30%;
  }
}

/* @media screen and (min-width: 1316px) {
  .point > *{
    max-width: 1315px;
  }
} */

/* ========================================================== */
/* d払いがつかえるお店 */
/* ========================================================== */
.list_area{
  margin-top: 60px;
}

.list_area .top_h2 {
  margin-bottom: 30px;
}

.list_area h3 {
  padding-bottom: 5px;
  border-bottom: 1px solid #333;
  font-size: 4.8vw;
  font-weight: bold;
  text-align: center;
}

.list_area .top_link_btn {
  margin: 6vw 0 10vw;
}

.list_area .site_block .top_link_btn {
  margin-bottom: 0;
}

.shop_block{ text-align: center; }
.site_block{ text-align: center;}

.list_area .logo{
  width: 100%;
  max-width: 400px;
  height: auto;
  margin-top: 5.4vw;
  vertical-align: top;
}

@media screen and (min-width:768px){
  .list_area {
    margin-top: 65px;
  }
  .list_area .top_h2 {
    margin-bottom: 55px;
  }
  
  .list_area h3 {
    font-size: 30px;
  }
  .shop-site-block .shop_block,
  .shop-site-block .site_block {
    max-width: 780px;
    width: 100%;
    margin: 0 auto;
  }
  .shop-site-block .site_block {
    margin-top: 80px;
  }
  .list_area .logo{
    max-width: 100%;
    margin: auto;
    display: block;
    margin-top: 60px;
  }

  .list_area .top_link_btn {
    margin: 40px auto 0;
  }
}

@media screen and (min-width: 1316px) {
  /* .list_area > *{
    max-width: 1080px;
  } */
}

/* ========================================================== */
/* キャンペーン（小） */
/* ========================================================== */
.cpn_small{
  overflow: hidden;
  margin-top: 60px;
  padding: 10.7vw 0;
}
.cpn_small .content {
  padding: 0 20px;
}

.cpn_small_slider{
  margin-top: 2vw;
}
.slick-slide {
  margin-right: 15px;
}
.cpn_small_list img{
  width: 100%;
  max-width: 216px;
  height: auto;
  margin: 0 auto;
}
.cpn_small .slick-list {
  margin-left: 20px;
}
.cpn_small .slick-slide{
  /* margin-right: 12px; */
}
@media screen and (min-width: 768px) {
  .cpn_small .content {
    padding: 0;
  }
  .cpn_small > *{
    max-width: 1080px;
  }
  .cpn_small .top_h2 {
    margin-bottom: 30px;
  }
  .cpn_small{
    margin-top: 100px;
    padding: 60px 0 70px;
  }
  .cpn_small .top_h2.top_h2_border {
    margin-bottom: 30px;
  }
  .cpn_small_slider {
    margin-left: auto;
    margin-right: auto;
  }
  .cpn_small_list img {
    max-width: 257px;
  }
  .cpn_small .slick-list {
    margin-left: -9px;
  }
  .cpn_small .slick-slide{
    margin: 0 9px;
  }

  .cpn_small .slick-prev {
    left: -70px;
  }
  .cpn_small .slick-prev:before {
    content: '';
    display: block;
    width: 50px;
    border-radius: 50%;
    height: 50px;
    line-height: 50px;
    margin-top: -25px;
    background: #ccc url('../images/top/icon_arrow_01.png') center center no-repeat;
  }
  .cpn_small .slick-next {
    right: -30px;
  }
  .cpn_small .slick-next:before {
    content: '';
    display: block;
    width: 50px;
    border-radius: 50%;
    height: 50px;
    line-height: 50px;
    margin-top: -25px;
    background: #ccc url('../images/top/icon_arrow_02.png') 55% center no-repeat;
  }
}

@media screen and (min-width: 768px) and (max-width: 1079px) {
  .cpn_small_slider {
    margin-left: 30px;
    margin-right: 30px;
  }
}

/* ========================================================== */
/* 安心・安全 */
/* ========================================================== */
.anshin_area {
  margin-top: 60px;
}

.anshin_area .content {
  padding: 0 20px;
}
.anshin_area .content_block_outer {
  display: flex;
  flex-wrap: wrap;
}
.anshin_area .content_block {
  padding: 4vw 0;
}

.anshin_area .content_block.no1 { width: 50%; background: url(/keitai_payment/common/images/top/ico_anshin_01.png) center top no-repeat; background-size: 140px; }
.anshin_area .content_block.no2 { width: 50%; background: url(/keitai_payment/common/images/top/ico_anshin_02.png) center top no-repeat; background-size: 140px; }
.anshin_area .content_block.no3.only_txt { width: 100%; padding-bottom: 8vw; }

.anshin_area .content_block h3 {
  margin-top: 140px;
  margin-bottom: 5px;
  font-size: 4.3vw;
  color: #cc0033;
  line-height: 1.5;
  font-weight: bold;
  text-align: center;
}

.anshin_area .content_block p {
  font-size: 3.8vw;
  line-height: 1.5;
}

@media screen and (min-width: 768px) {
  .anshin_area {
    margin-top: 80px;
  }
  .anshin_area .content {
    padding: 0;
  }
  .anshin_area .top_h2 {
    margin-bottom: 60px;
  }
  .anshin_area .content_block h3 {
    margin-left: auto;
    margin-top: 200px;
    margin-bottom: 10px;
    font-size: 18px;
    text-align: center;
  }
  .anshin_area .content_block p {
    padding-left: 120px;
    font-size: 18px;
  }
  .anshin_area .content_block.only_txt p {
    padding-left: 0;
    font-size: 18px;
  }
  .anshin_area .content_block_outer {
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    align-items: center;
    max-width: 760px;
    width: 100%;
    margin: 0 auto 60px;
  }
  .anshin_area .content_block {
    width: 100%;
    padding: 0;
  }
  .anshin_area .content_block.no1 { max-width: 180px; margin-right: 2%; background: url(/keitai_payment/common/images/top/ico_anshin_01.png?201123) center top no-repeat; background-size: 180px; }
  .anshin_area .content_block.no2 { max-width: 180px; margin-right: 4%; background: url(/keitai_payment/common/images/top/ico_anshin_02.png?201123) center top no-repeat; background-size: 180px; }
  .anshin_area .content_block.no3.only_txt { max-width: 300px; margin-top: -65px; padding-bottom: 0; }
}

@media screen and (max-width: 355px) {
  .anshin_area .content_block.no1 { background-size: 125px; }
  .anshin_area .content_block.no2 { background-size: 125px; }
  .anshin_area .content_block h3 { margin-top:135px; }
}
/* ========================================================== */
/* お知らせ */
/* ========================================================== */
#info{
  margin-top: 60px;
  margin-bottom: 60px;
  padding: 0;
}
#info .top_h2 {
  margin-bottom: 10px;
}

.infoListSet{
  border-bottom: 1px solid #ccc;
  padding-top: 17px;
  padding-bottom: 17px;
}
.infoListSet:last-child{
  border-bottom: none;
}
.infoListSet .icon{
  margin-bottom: 7px;
  line-height: 1.5;
}

.infoListSet .icon span {
  padding: 2px 10px;
  font-size: 1rem;
  font-weight: bold;
}

.infoListSet .icon span.date{
  font-weight: normal;
  font-size: 12px;
}

.infoListSet .icon .ptn1{
  border: solid 1px #053a91;
  color: #053a91;
  font-size: 10px;
  padding: 1vw;
}

.infoListSet .icon .ptn2{
  border: solid 1px #cc0033;
  color: #cc0033;
  font-size: 10px;
  padding: 1vw;
}

.infoListSet .icon .ptn3 {
  border: solid 1px #889eed;
  color: #889eed;
  font-size: 10px;
  padding: 1vw;
}

.infoListSet .icon .ptn4{
  border: solid 1px #999999;
  color: #999999;
  font-size: 10px;
  padding: 1vw;
}

.infoListSet .icon .ptn5{
  border: solid 1px #ff8c00;
  color: #ff8c00;
  font-size: 10px;
  padding: 1vw;
}
.infoListSet .description a{
  font-size: 14px;
  text-decoration: underline;
  color: #333;
}

#info .top_link_btn {
  margin-top: 20px;
}

@media screen and (min-width:768px){
  #info{
    margin-top: 80px;
    margin-bottom: 80px;
  }
  #info .top_h2 {
    margin-bottom: 20px;
  }
  .infoListSet{
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .infoListSet p{
    letter-spacing: 0;
  }
  .infoListSet .icon {
    margin-bottom: 0;
  }
  .infoListSet .icon span {
    vertical-align: middle;
  }
  .infoListSet .icon .ptn1,
  .infoListSet .icon .ptn2,
  .infoListSet .icon .ptn3,
  .infoListSet .icon .ptn4,
  .infoListSet .icon .ptn5{
    font-size: 12px;
    padding: 0.1vw 0.5vw;
  }
  .infoListSet .icon span.date{
    font-size: 16px;
    letter-spacing: 0;
  }

  .infoListSet .description a {
    font-size: 18px;
    line-height: 1.55;
  }
}
@media screen and (min-width: 1316px) {
  #info > *{
    max-width: 1080px;
  }
}

/* ========================================================== */
/* よくあるご質問 */
/* ========================================================== */

.faq .top_h2 {
  margin-bottom: 17px;
}
.m-faq {
  width: auto;
  margin: 2px auto;
}
.m-faq-q__title {
  font-size: 1.4rem;
}
.faq_a__title {
  font-size: 1.4rem;
  color: #333;
}
.faq_a__title::before {
  top: -5px;
}
.faq_a__text {
  padding-left: 50px;
  font-size: 1.4rem;
}
.faq_txt_red_normal {
  color: #cc0033;
}
.faq_a__box {
  background-color: #f7f7f7;
  padding: 20px;
}
.faq_a__box-title {
  font-weight: bold;
  color: #000;
}
.faq_a__box-text {
  color: #000;
}
.faq .top_link_btn {
  margin-top: 20px;
}

@media screen and (min-width: 768px) {
  .faq .top_h2 {
    margin-bottom: 30px;
  }
  .m-faq-q__title {
    font-size: 18px;
  }
  .faq_a__title {
    font-size: 18px;
    color: #333;
  }
  .faq_a__text {
    font-size: 18px;
  }
  .faq_txt_red_normal {
    color: #cc0033;
  }
  .faq .top_link_btn {
    margin-top: 40px;
  }
}

/* ========================================================== */
/* d払いアプリのはじめかた */
/* ========================================================== */
.start_dbarai {
  margin-top: 60px;
  overflow: hidden;
}

.start_dbarai .top_h2 {
  margin-top: 60px;
  margin-bottom: 30px;
}

.start_dbarai .step_block {
  max-width: 270px;
  margin-right: 0;
  padding: 25px;
  background: #fff;
  border-radius: 10px;
  text-align: center;
  box-sizing: border-box;
}

.start_dbarai .step_block .step {
  font-size: 4.8vw;
  font-weight: bold;
}

.start_dbarai .step_block .title {
  margin: 15px 0;
  padding-top: 150px;
  font-size: 4.8vw;
  font-weight: bold;
}

.start_dbarai .step_block .text {
  text-align: left;
}

.start_dbarai .step_block .text a,
.start_dbarai .step_block .text a:visited
.start_dbarai .step_block .text a:active {
  color: #cc0033;
}

.start_dbarai .step_block .text a:hover,
.start_dbarai .step_block .text a:active {
  text-decoration: none;
}

.start_dbarai .step_block.step1 .title {background: url(/keitai_payment/common/images/top/pic_start_dbarai_01.png) center top no-repeat;}
.start_dbarai .step_block.step2 .title {background: url(/keitai_payment/common/images/top/pic_start_dbarai_02.png) center top no-repeat;}
.start_dbarai .step_block.step3 .title {background: url(/keitai_payment/common/images/top/pic_start_dbarai_03.png) center top no-repeat;}

.start_dbarai .slick-list { overflow: visible !important; }
.start_dbarai .slick-slide { margin-right: 10px; }
.start_dbarai .slick-dotted.slick-slider { margin-bottom: 16vw; }
.start_dbarai .slick-dots{ bottom: -35px; }

@media screen and (min-width: 768px) {
  .start_dbarai {
    margin-top: 80px;
    padding-bottom: 80px;
  }
  .start_dbarai .top_h2 {
    margin-top: 60px;
    margin-bottom: 40px;
  }

  .start_dbarai .step_block {
    max-width: 340px;
    
  }
  .start_dbarai .step_block .step {
    font-size: 21px;
  }
  .start_dbarai .step_block .title {
    font-size: 24px;
  }
}

@media screen and (min-width: 768px) and (max-width: 999px) {
  .start_dbarai .step_block {
    padding: 15px;
  }

  .start_dbarai .step_block .title {
    font-size: 21px;
  }
}
/* ========================================================== */
/* アプリダウンロードエリア（小） */
/* ========================================================== */
.app_dl_sub{ }


.app_dl_sub .app_dl_sub_block {
  padding: 0;
  background: url(/keitai_payment/common/images/top/bg_app_dl_01.png) no-repeat;
    background-size: cover;
}

.app_dl_sub p {
  padding-top: 55%;
  font-size: 5.4vw;
  line-height: 1.5;
  font-weight: bold;
  color: #fff;
  text-align: center;
}

.app_dl_sub .appLink {
  padding: 4vw 0 8vw;
  text-align: center;
}


@media screen and (min-width:768px){
  .app_dl_sub .app_dl_sub_block{
    position: relative;
    width: 100%;
    background-image: none;
  }
  .app_dl_sub .bg_block {
    width: 100%;
  }

  .app_dl_sub .bg_block img {
    width: 100%;
  }
  .app_dl_sub .txt_block {
    position: absolute;
    top: 50%;
    left: 50%;
    display: flex;
    max-width: 1080px;
    width: 100%;
    padding: 0 30px;
    box-sizing: border-box;
    justify-content: space-between;
    transform: translate(-50%,-50%);
  }

  .app_dl_sub p {
    padding-top: 0;
    font-size: 2.6vw;
    text-align: left;
  }
  .app_dl_sub .appLink {
    width: auto;
    padding: 0;
  }
}

@media screen and (min-width: 1080px) {
  .app_dl_sub .txt_block {
    padding: 0;
  }
  .app_dl_sub .appLink .installBtn img {
    max-width: 281px;
  }

  .app_dl_sub p {
    font-size: 28px;
  }
}

@media screen and (min-width: 1316px) {
}

/* ========================================================== */
.m-footer-copyright-lead {
  letter-spacing: 0;
}
